# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = iproute2
pkgbase = iproute2
xdata = pkgtype=pkg
pkgver = 6.9.0-1
pkgdesc = IP Routing Utilities
url = https://git.kernel.org/pub/scm/network/iproute2/iproute2.git
builddate = 1715738935
packager = Developer <dev@tuxcore.org>
size = 3047787
arch = x86_64
license = GPL2
provides = iproute
depend = glibc
depend = iptables
depend = libcap
depend = libelf
depend = libbpf
optdepend = db5.3: userspace arp daemon
optdepend = linux-atm: ATM support
optdepend = python: for routel
makedepend = linux-atm
